## grendel.widgets
Interface Collapsible

All Known Implementing Classes:
  CollapsiblePanel

public abstract interface Collapsible

Field Summary
`static boolean` | `collapsible`

Method Summary
`void` | `collapse()`
`void` | `expand()`
`boolean` | `isCollapsed()`
`boolean` | `isCollapsible()`

Field Detail

### collapsible

    public static final boolean collapsible

Method Detail

### collapse

    public void collapse()

### expand

    public void expand()

### isCollapsible

    public boolean isCollapsible()

### isCollapsed

    public boolean isCollapsed()